Добавленно 9th Ноябрь , 2017 в 23:30 ()

Нет комментариев

Разработчики DragonFly BSD удалили из ядра поддержку протокола PPP (Point-to-Point Protocol), а также связанные с ним модуль if_ppp.ko и демон pppd. Для пользователей которым необходим PPP рекомендуется использовать пакет ppp в связке с интерфейсом tun.

Article source: http://www.opennet.ru/opennews/art.shtml?num=47541

Be the first to start a conversation

Leave a Reply